@charset "UTF-8";
/* CSS Document */

@media screen and (min-width: 768px) {
	body {padding: 20px; }
	dl { margin-bottom: 45px; width:900px; }
	table { width: 900px; border-collapse: collapse; }
	th { background: #f0f0f0; text-align: left; }
	th, td { padding: 10px; border: 1px solid #cccccc; vertical-align: middle; line-height: 1.4; }
}
@media screen and (max-width: 767px) {
	body {padding: 5vw; }
	table { width: 100%; }
	th, td { display: block; padding: 3vw; border: 1px solid #cccccc; vertical-align: middle; line-height: 1.4; margin-top: -0.2vw; }
	th { background: #f0f0f0; text-align: left; }
}